BODY {background:#FFF; color:#000}
A:link {color:#FF7F7F}
A:visited {color:#7F3F3F}
A:hover { color: red }
A:active { color: red }
.erase-line {text-decoration:line-through}
.carmine {color:#FF6060}
.bg-section {bgcolor:#bfc7ff}
.hcl-title {text-align:center; background:#bfc7ff}
.bg-lightblue {background:#e3ebff}
.bg-deepblue {background:#d3dbff}
